EDIT - bug #7125

widgetlsDisposed exceptions when clicking in another part
12/06/2017 02:18 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.12

Severity: normal Found in Version:

Description

Associated revisions

Revision 6563746f - 11/22/2017 10:05 AM - Katja Luther

avoid widgetlsDisposed exceptions by check of control is disposed

Conflicts:

eu.etaxonomy.taxeditor.store/src/main/java/eu/etaxonomy/taxeditor/view/e4/Ab
stractCdmEditorPartE4.java

Revision b7¢73270 - 11/24/2017 12:51 PM - Katja Luther

avoid widget is disposed exception

Revision 1727d7d6 - 11/24/2017 01:27 PM - Katja Luther

catch another widgetlsDisposed error

Revision 90af2b2d - 11/24/2017 01:32 PM - Katja Luther

avoid widget is disposed exception

History

#1 - 12/06/2017 02:20 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

please review

#2 - 12/19/2017 11:58 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

To be honest | do not know how to test this. Generally widget is disposed exceptions appear only rarely in the meanwhile, so it seems to be basically
fixed.
New appearances under specific conditions need to be reported and fixed whenever they appear.

Close this ticket.
